table
{
    width: 100%;
}

table.list
{
    width: 100%;

}

table.list td, table.list th
{
    padding: 5px 0;
}

table.list th
{
    color: #fff;
    border-top: 1px solid #998955;
    border-bottom: 1px dotted #fff;
    text-align: left;
    font-weight: bold;
    padding: 6px 15px 4px 0px;
    font-size: 10px;
}

table.list td
{
    border-bottom: 1px dotted #fff;
}

table.list tr:hover td
{
    background-color: #123960;
}

table.list img
{
    vertical-align: middle;   
}

table td.icon
{
    font-weight: bold;
    font-size: 115%;
}

table.smallTable
{
    font-size: 11px;
}

table.smallTable th, td
{
    vertical-align: top;
}

table.smallTable th
{
    padding-right: 6px;
}

table.dataPager .resultPages
{
    text-align: right;
}

table.dataPager .resultPages a
{
    padding: 3px 5px;
    border: 1px solid #2c4f72;
}

table.dataPager .resultPages a.current
{
    border: 1px solid #2c4f72;
    color: #2c4f72;
    background: #fff;
}